/*//////////////////////////// BEGIN RESET CSS ////////////////////////////////////////////////*/ 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tfoot, thead  {
	margin: 0;
	padding: 0;
	border: 0;
	outline:0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */


body {
	line-height: 1;
	color: black;
	background:#E5E5E5;
	height:1520px;
}
ul {
	list-style: none;
}
/*///////////////////////////////begin///////////////////////////////*/

#bg{height:1750px; background-color:white; position:relative; top:0; left:0; margin:0 auto; width:938px; z-index:0; zoom:1; }

#main{ position:absolute; top:0; left:-11px;; margin:0 auto; width:960px; z-index:1; zoom:1;}


.box1{height:auto; width:887px; margin:0 auto; font-size:14px; color:#000; line-height:2em;}

.text01 strong{font-size:14px; font-weight:bold; color:#184B8C;}

.text8{
	font-size:12px;
	line-height: 20px;
}

.text9{
	font-size:12px;
	line-height: 20px;
	font-weight: bold;
}
.text01{margin-bottom:20px;}

.nav{height:48px; width:960px; background:url(../images/huodongtupian.jpg) top left no-repeat;}


.box2{
	height:auto;
	width:890px;
	font-size:14px;
	color:#000;
	line-height:2em;
	margin-bottom:0px;
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
}

.box2 p strong{font-weight:bold;}

.box2 p span{color:#B90302;}

.nav2{height:48px; width:960px; background:url(../images/huodongtupian.jpg) top left no-repeat;}


#teyao{width:auto; height:auto;zoom:1; margin:20px 0 0 50px; overflow:hidden;margin-bottom:30px;}


#teyao1{width:auto; height:auto;zoom:1; overflow:hidden;margin:15px 0 20px 0;}

.picborder{width:200px; height:270px; line-height:270px; float:left; border:#ACACAC 1px solid; text-align:center; }

.picborder img{vertical-align:middle;padding-top:6px;}

.text02{ width:auto; height:auto; zoom:1; margin-left:55px; float:left; }

.text02 p{margin-top:10px; line-height:2em; font-size:14px;}

.nav3{height:48px; width:960px; background:url(../images/wenxin.jpg) top left no-repeat;}
.nav4{height:48px; width:960px; background:url(../images/fankui.jpg) top left no-repeat;}

.box3 p{font-size:14px; color:#000; line-height:2em; margin-left:48px; margin-top:10px;}

.box3 p strong{font-weight:bold;}

.box3 p span{color:#B90302;}

.text05 {
	color:#184B8C;
	font-size: 14px;
	font-weight: bold;
}
